
#stacks_out_177_page26 {
	margin-left:0;
}

#stacks_in_178_page26 .stacks_left {
	float:left;
	width:28%;
}

#stacks_in_178_page26 .stacks_right {
	float:right;
	width:28%;
}

#stacks_in_178_page26 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:40%;
}
#stacks_in_178_page26 {
	background-color: #FFFFFF;
}

#stacks_out_179_page26 {
	width: 73%;
	margin-left:0;
}

#stacks_out_180_page26 {
	margin-right:0;
}

#stacks_out_181_page26 {
	width: 94%;
}

#stacks_in_181_page26 {
	background-color: #FFFFFF;
	padding:  3px;
}

#stacks_out_182_page26 {
	margin-right:0;
}

#stacks_in_182_page26 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}
